/* RESET */
* { margin: 0; padding: 0; box-sizing: border-box; }

:root {
    --primary-color: #AC1698;
    --secondary-color: #741DD4;
    --white-color: #ffffff;
    --light-red-color: #C039AE;
    --light-pink-color: #F89FB8;
    --dark-green-color: #090A0B;
    --light-black-color: #33373B;
    --extra-light-pink-color: #FFF3F7;
    --light-sky-color: #F0FDFF;
    --gray-color: #92979D;
    --grey-color: #58626E;
    --extra-light-gray-color: #F3F3F4;

    /* Font family */
    --font-primary: "Manrope", sans-serif;

}

/* BODY */
html                    { scroll-behavior: smooth; }
body                    { font-family: var(--font-primary); color: var(--dark-green-color); }
body,ul,li,button       { font-family: var(--font-primary); }

/* TYPOGRAPHY */
h1,h2,h3,h4,h6  { color: var(--dark-green-color); font-family: var(--font-primary);  }
h1 { font-size: 64px; line-height: 80px; font-weight: 700; color:#090A0B; letter-spacing: -1.1%; }
h2 { font-size: 60px; line-height: 80px; font-weight: 700; letter-spacing: -1.1%; }
h3 { font-size: 40px; font-weight: 600; line-height: 18px; }
h4 { font-size: 24px; font-weight: 500; }
h6 { font-size: 24px; line-height: 40px; font-weight: 600; color: var(--primary-color); letter-spacing: -1.1%; }
p  { font-size: 22px; line-height: 34px; font-weight: 400; }
img{ vertical-align: middle; }

/* CONTAINER */
.container                  { width: 100%; max-width: 1080px; margin: 0 auto; }
.align-center               { align-items: center; }
.text-center                { text-align: center; }
.text-right                 { text-align: right; }
.justify-content-between    { justify-content: space-between; }
section                     { padding-left: 20px; padding-right: 20px; position: relative; z-index: 0; }
h1 strong                   { color: var(--primary-color); font-weight: bolder;}
@media (max-width: 1200px)  { .container { max-width: 1140px;} }
@media (max-width: 1024px)  { .container { max-width: 960px;} }
@media (max-width: 767px)   { .container { max-width: 720px;} }
@media (max-width: 576px)   { .container { max-width: 100%; } }

.custom-row    { display: flex; flex-wrap: wrap;}

/* GRID SYSTEM (12 COL) */
.custom-col-1 { width: 8.33%; }
.custom-col-2 { width: 16.66%; }
.custom-col-3 { width: 25%; }
.custom-col-4 { width: 33.33%; }
.custom-col-5 { width: 41.66%; }
.custom-col-6 { width: 50%; }
.custom-col-7 { width: 58.33%; }
.custom-col-8 { width: 66.66%; }
.custom-col-9 { width: 75%; }
.custom-col-10 { width: 83.33%; }
.custom-col-11 { width: 91.66%; }
.custom-col-12 { width: 100%; }

/* BUTTON BASE */
.btn,
.contact_button>a       { display: inline-flex; align-items: center; gap: 8px; padding: 11px 24px; border-radius: 30px; text-decoration: none; font-size: 16px; line-height: 24px; font-weight: 600; transition: all 0.3s ease; }
.btn i                  { margin-left: 5px; font-size: 12px; }

/* PRIMARY BUTTON */
.btn-primary           { background: var(--primary-color); color: var(--white-color); border: 1px solid var(--primary-color); }
.btn-primary:hover     { background: var(--secondary-color); color: var(--white-color); border: 1px solid var(--secondary-color);  }

/* SECONDARY BUTTON */
.btn-secondary          { background: transparent; color: var(--dark-green-color); border: 1px solid rgba(3, 27, 31, 0.3); }
.btn-secondary:hover,
.btn-secondary:focus    { background: var(--primary-color); color: var(--white-color); border-color: var(--primary-color); }

/* DEFAULT HEADER */
.header                 { padding: 16px 20px; position: fixed; top: 0; left: 0; width: 100%; z-index: 999; transition: all 0.3s ease; border-bottom: 1px solid #E7E7E7; background: var(--white-color); }
.header-wrap            { display: flex; justify-content: space-between; align-items: center; }
body.menu-open,body.modal-open,
html.modal-open                         { overflow: hidden !important; }

body header.scrolled                    { box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1); background: var(--white-color); }
body.work header.scrolled               { box-shadow: 0 4px 20px rgba(5, 57, 67, 0.3); background: var(--white-color); }
body.about header.scrolled              { box-shadow: 0 4px 20px rgba(5, 57, 67, 0.3); background: var(--white-color); }

@media (max-width: 767px) {
    .header{padding: 10px 20px;}
    .navigation         { position: fixed; top: 0; right: -100%; width: 100%; height: 100vh; background: #F4F4F4; display: flex; justify-content: center; align-items: center; transition: 0.4s ease; z-index: 1000; }
    .navigation ul      { flex-direction: column; gap: 30px; text-align: center; }
    .navigation li a    { margin-left: 0; font-size: 20px;}
    .navigation.active  { right: 0; }
    .menu-toggle        { display: block; z-index: 1001; }
    header .logo img    { width: 166px; }
}
/* HEADER END */

/* BANNER style start */
.banner__section                        { margin-top:88px; background: linear-gradient(360deg, #FFE7FC 10.93%, rgba(255, 231, 252, 0.693256) 38.25%, rgba(255, 231, 252, 0) 100%); overflow: hidden; }
img.banner-pattern_ryt                  { margin: 0px; position: absolute; height: auto; width: 80%; left: calc(50% - -15px); bottom: 0px; max-width: 708px; }
.banner_content                         { display: flex; align-items: center; gap: 40px; }
.banner__wrap                           { padding: 113px 0px 118px; align-items: center; position: relative; min-height: 616px; }
.banner_right img                       { width: 100%; height: auto; }
.banner_left                            { max-width: 528px; }
.banner__title                          { margin-bottom: 32px;}
.banner__title strong                   { font-weight: 700; color: var(--light-red-color); }
.banner_content p                       { margin-bottom: 64px; max-width: 520px; color: var(--light-black-color); }
.mobile_display                         { display: none !important; }
.banner__section label                  { display: none !important; }
.cta_newsletter_form                    { position: relative; max-width:460px; }
.cta_newsletter_form>form label         { display: none !important; }
.cta_newsletter_form>form .forminator-col                           { margin: 0 !important; padding: 0 !important; }
.cta_newsletter_form>form .forminator-field-email.forminator-col    { width: calc(100% - 150px); }
.cta_newsletter_form>form .forminator-button                        { border: none !important; cursor: pointer !important; border-radius: 40px !important; padding: 12px 23px !important; background: var(--primary-color) !important; border-color: var(--primary-color) !important; color: var(--white-color) !important; font-size: 16px !important; line-height: 24px !important; font-weight: 600 !important; transition: .3s !important; box-shadow: none !important; outline: none !important; }
.cta_newsletter_form>form .forminator-button:hover,
.cta_newsletter_form>form .forminator-button:focus                  { background: var(--secondary-color) !important; box-shadow: none !important; outline: none !important; }
.cta_newsletter_form>form .forminator-response-message.forminator-loading { padding-left: 60px !important; }
.forminator-ui#forminator-module-77.forminator-design--default .forminator-response-message.forminator-loading { padding-left: 50px !important; }
.cta_newsletter_form>form .forminator-design--default .forminator-response-message.forminator-loading { background-color: #F8F8F8; padding-left: 60px !important; }
.cta_newsletter_form ::placeholder                          { font-size:18px !important; line-height:32px !important; }
.cta_newsletter_form .forminator-field-email input          { font-size:18px !important; width: 100% !important; border: none !important; background: transparent !important; padding: 12.3px 20px !important; box-shadow: none !important; outline: none !important; border-radius: 30px !important; }
.cta_newsletter_form .forminator-button-submit              { border:none !important; cursor:pointer !important; border-radius:40px !important; padding:14px 23px !important; background:var(--secondary-color) !important; color:var(--white-color) !important; font-size:16px !important; font-weight:600 !important; transition:.3s !important; margin:0 !important; }
.cta_newsletter_form .forminator-row                        { padding: 5.6px; display:flex !important; align-items:center !important; background:#fff; border-radius:50px; padding:5px; }
.cta_newsletter_form .forminator-row-last                   { display:flex !important; align-items:center !important; background:transparent !important;  position: absolute; top: 5px; right: 5px; padding: 0px; margin: 0px !important; }
.cta_newsletter_form .forminator-design--default .forminator-error-message,
.cta_newsletter_form .forminator-design--default .forminator-response-message  { margin-top: 10px !important; position: absolute !important; left: 0px !important; width: 100% !important; top: 100% !important; border-radius: 10px !important; }
.cta_newsletter_form .forminator-ui.forminator-custom-form[data-design=default] .forminator-response-message { border-radius: 30px !important; padding: 10px 30px !important; font-size: 13px !important; }
.cta_newsletter_form .forminator-row                                        { margin-bottom: 0px !important; }
.coming-soon-section .cta_newsletter_form                                   { margin: 0 auto; }
.coming-soon-section .cta_newsletter_form>form .forminator-button           { background: var(--secondary-color) !important; }
.coming-soon-section .cta_newsletter_form>form .forminator-button:hover,
.coming-soon-section .cta_newsletter_form>form .forminator-button:focus     { background: var(--primary-color) !important; border-color: var(--primary-color) !important; }
.cta_newsletter_form .forminator-ui.forminator-custom-form[data-design=default] .forminator-response-message.forminator-loading:before {
    top: 50%;
    transform: translateY(-50%) !important;
}
@media screen and (max-width:1280px)    { 
    .banner__wrap                       { padding: 80px 0px 80px;}
    .banner_content p                   { margin-bottom: 34px;}
}  
@media screen and (max-width:1200px)    {   
    img.banner-pattern_ryt              { width: 50%; right: 0px; }
    .banner_left                        { padding-right: 30px;}
}
@media screen and (max-width:1024px) {   
    .banner__wrap                   { padding: 80px 0px; align-items: center; position: relative; min-height: 580px; }
    .banner__wrap                   { min-height: unset; padding: 115px 0px 115px; } 
}
@media screen and (max-width:991px) {   
    .banner__wrap                   { padding: 40px 0px 0px; }
    .banner__section                { overflow: hidden;}
    .banner_left                    { max-width: 100%; width: 100%; padding-right: 0px; }
    .banner_content                 { flex-direction: column; align-items: self-end;}
    img.banner-pattern_ryt          { margin-left:unset; margin-right: -20px; position: inherit; width: 500px; inset: unset; top: unset; transform: unset; }
    .banner_content .btn.btn-primary{ display: flex; width: max-content; }
    .banner_content p               { max-width: 100%;}
}
@media screen and (max-width:767px) {    
    .banner__title                  { margin-bottom: 21px; font-size: 40px; line-height: 55px; }
    .banner__section                { margin-top: 72px; padding-bottom: 0px; }
    .banner__wrap                   { padding: 20px 0px 0px; }
    .banner_content p               { margin-bottom: 25px;}
    img.banner-pattern_ryt          { width: 100%; margin-top: -23px; }
    .banner__section .cta_newsletter_form   { max-width: 100%; }
    .banner_left                            { padding-right: 0px; }
    .cta_newsletter_form ::placeholder      { font-size: 16px !important; }
}
@media screen and (max-width:460px) {
    img.banner-pattern_ryt          { width: 100%; }
}
/* BANNER style END */

/* FOOTER style start */
footer                                          { background: var(--dark-green-color); padding: 120px 20px 190px; position: relative; }
.footer-logo a                                  { display: inline-flex }
.cta-title em                                   { font-style: italic; font-weight: 800; }
.cta-desc>a                                     { margin-top: 21px; color: var(--gray-color); font-size: 18px; max-width: 600px; display: flex; text-decoration: none; }
.cta-desc>a:hover,
.cta-desc>a:focus                               { color: var(--primary-color);}
.cta-right                                      { text-align: right; }
.footer-bottom                                  { margin-top: 92px; padding-top: 25px; align-items: center; }
.foot-text p                                    { font-size: 18px; line-height: 28px; color: var(--gray-color); }

/* SCROLL TOP */
.scroll-top                                     { color: var(--white-color); text-decoration: none; font-size: 18px; line-height: 28px; }
.scroll-top:hover                               { color: var(--primary-color); }

@media (max-width: 1280px) {
    footer{ padding: 64px 20px 64px; }
}
@media (max-width: 1024px) {
    .cta-right                                  { padding-left: 0px;}
    .cta-desc                                   { padding-right: 30px;}
    .footer-bottom                              { margin-top: 50px;}
}
@media (min-width: 768px) and (max-width: 991px) {
    footer .custom-col-8                        { width: 60%; }
}
@media (max-width: 767px) {
    footer                                      { padding: 64px 20px 64px; background-image: none; }
    .footer-logo img                            { width: 166px; }   
    .foot-text p                                { font-size: 14px; text-align: center; justify-content: center; }
    .cta-right                                  { text-align: center; padding-right: 0px; }
    .footer-bottom                              { margin-top: 30px; padding-top: 0px; text-align: center; gap: 0px; flex-wrap: nowrap; flex-direction: column; }
    footer .cta-desc                            { margin-bottom: 30px; padding-right: 0px; }
    .scroll-top                                 { display: flex; justify-content: center; }
    .cta-desc>a                                 { margin-top:30px; text-align: center; max-width: 100%; justify-content: center; }
    .cta-left>a                                 { display: flex; justify-content: center; }
    .foot-text                                  { margin-bottom: 30px;}
}
/* FOOTER style END */

/*=========================================
 WHY PURFECTA SECTION
=========================================*/
.why-purfecta-section                   { padding-top: 160px; padding-bottom: 140px; }
.why-purfecta-heading                   { align-items: center; margin-bottom: 80px; }
.section-tag                            { font-size: 24px; line-height: 40px; font-weight: 600; color: var(--primary-color); margin-bottom: 24px; letter-spacing: -1.1%; }
.why-purfecta-heading h2                { max-width: 520px; }
.why-purfecta-content                   { max-width: 460px; margin-left: auto; padding-top: 120px; }
.why-purfecta-content p                 { color: var(--light-black-color); }
/*=========================================
 CARDS
=========================================*/
.why-purfecta-card-row                  { gap: 30px; }
.why-purfecta-card-row .custom-col-4    { width: calc(33.33% - 20px); }
.why-purfecta-card                      { text-align: center; }
.card-icon                              { width: 132px; height: 132px; margin: 0 auto 32px; border: 1px solid #D4D4D8; border-radius: 24px; background: var(--white-color) ; display: flex; align-items: center; justify-content: center; }
.card-icon img                          { max-width: 90px; width: 100%; height: auto; }
.why-purfecta-card h4                   { font-size: 24px; line-height: 32px; font-weight: 700; color: var(--dark-green-color); margin-bottom: 10px; }
.why-purfecta-card p                    { font-size: 18px; line-height: 28px; color: var(--light-black-color); max-width: 320px; margin: 0 auto; }
@media screen and (max-width:1280px) {
    .why-purfecta-section               { padding-top: 100px; padding-bottom: 100px; }
    .why-purfecta-content               { padding-top: 50px; }
}
@media screen and (max-width:1024px) {
    .why-purfecta-section               { padding-top: 80px; padding-bottom: 80px; }
    .why-purfecta-heading h2            { max-width:100%; }
}

/* TABLET */
@media screen and (max-width:991px) {
    .why-purfecta-section                   { padding-bottom: 40px; }
	.why-purfecta-heading                   { gap: 20px; margin-bottom: 70px; }
	.why-purfecta-heading .custom-col-6     { width: 100%; }
	.why-purfecta-content                   { max-width: 100%; margin-left: 0; padding-top: 0px; }
	.why-purfecta-card-row                  { gap: 25px; }
    .section-tag,
    .why-purfecta-heading h2,
    .why-purfecta-content p                 { text-align: center;}

}
/* MOBILE */
@media screen and (max-width:767px) {
	.why-purfecta-section       { padding-top: 80px; padding-bottom: 30px; }
	.section-tag                { font-size: 20px; line-height: 30px; margin-bottom: 15px;}
	.why-purfecta-heading       { margin-bottom: 60px; }
	.why-purfecta-content p     { font-size: 18px; line-height: 30px;}
	.card-icon                  { width: 110px; height: 110px; margin-bottom: 24px; }
	.why-purfecta-card h4       { font-size: 22px; line-height: 30px; }
	.why-purfecta-card p        { font-size: 16px; line-height: 28px; }   
}

/*=========================================
OUR SOLUTION
=========================================*/
.our-solution-section               { padding-top: 290px; padding-bottom: 135px; background: url('../images/tab-section-bg.webp'); background-position: top; background-size: cover; overflow: hidden; }
.our-solution-wrap                  { align-items:center; }
.our-solution-content               { padding-right:20px; }
.our-solution-content h6            { margin-bottom:24px; }
.our-solution-content h2            { margin-bottom:23px; }
.our-solution-content p             { color:var(--light-black-color); margin-bottom: 62px; }
.solution-tabs                      { display:flex; flex-direction:column; gap:20px; margin-bottom:62px; }
.solution-tab                       { display:flex; align-items:center; gap:16px; width:max-content; border:none; background:transparent; cursor:pointer; font-size:22px; line-height:34px; font-weight:600; color:var(--dark-green-color); padding:18px 24px; transition:all .3s ease; }
.solution-tab.active                { background:var(--white-color); border-radius:50px; box-shadow:0 5px 20px rgba(0,0,0,.05); }
.tab-icon                           { width:22px; height:22px; display:flex; align-items:center; justify-content:center;}
.tab-icon img                       { width:100%; }
.our-solution-content small         { display:block; font-size:16px; line-height:24px; color:#60666C; }
/*=========================================
IMAGE SIDE
=========================================*/
.solution-image-wrap                { position:relative; min-height:650px; }
.solution-image                     { position:absolute; inset:0; opacity:0; visibility:hidden; transition:all .4s ease; }
.solution-image img                 { width:100%; max-width:620px; display:block; margin-left:auto; height: 100%; object-fit: contain; }
.solution-image.active              { opacity:1; visibility:visible;height: 100%; }
/*=========================================
TABLET
=========================================*/
@media(max-width:1280px){
    .our-solution-section                       { padding-top: 210px; padding-bottom: 100px; }
}
@media(max-width:1024px){
    .our-solution-section                       { padding-top: 180px; padding-bottom: 80px; }
    .solution-image img                     { max-width:100%; }
}
@media(max-width:991px){
    .our-solution-section                       { padding-top: 130px; }
    .our-solution-wrap                          { flex-direction:column;gap:70px; }
    .our-solution-wrap .custom-col-6            { width:100%;}
    .our-solution-content                       { max-width:100%; padding-right:0;}
    .our-solution-content p                     { margin-bottom: 40px; }
    .solution-image-wrap                        { min-height:500px; }
    .solution-bg-shape                          { width:320px; height:300px; }
    .solution-tabs                              { margin-bottom: 40px; flex-direction: row; }
    .solution-tabs button.solution-tab          { display: flex; flex-direction: column; }
    .solution-tab                               { font-size:16px; line-height:24px; }
    .solution-tab.active                        { border-radius: 30px; }
    .our-solution-content h6,
    .our-solution-content h2,
    .our-solution-content p,
    .our-solution-content small                 { text-align: center; }
    .solution-tabs                              { justify-content: center; }
}
/*=========================================
MOBILE
=========================================*/
@media(max-width:767px){
    .our-solution-section                       { padding-top: 130px; padding-bottom: 80px; }
    .our-solution-content p                     { font-size:18px; line-height:32px; }
    .solution-tab                               { font-size:16px; }
    .solution-image-wrap                        { min-height:350px; }
    .solution-bg-shape                          { width:220px; height:220px; right:0;}
}
@media(max-width:575px){
    .solution-tabs                              { flex-direction: column;align-items: center; }
}

/* ==========================================
   Precision Fit Section
========================================== */
.precision-fit-section                          { padding:120px 20px 149px; background:#FFF7FE; }
.precision-fit-section .custom-row              { margin-bottom:110px; gap:80px; }
.precision-fit-section .custom-row:last-child   { margin-bottom:0; }
.precision-fit-section .img-wrap img            { width: 100%; }
.precision-fit-section .img-wrap                { flex:1; }
.precision-fit-image img                        { width:100%; display:block; border-radius:24px; }
.precision-fit-content                          { flex:1; max-width:460px; padding-left: 24px; padding-top: 10px;}
.precision-fit-content h6                       { margin-bottom:20px; }
.precision-fit-content h2                       { margin-bottom:24px; max-width:500px;}
.precision-fit-content p                        { font-size:22px; line-height:34px; color:var(--light-black-color); margin-bottom:40px; max-width:430px; }
.precision-fit-content ul                       { list-style: none; padding: 0 0px 0px 4px; }
.precision-fit-content ul li                    { position: relative; padding-left: 24px; margin-bottom: 24px; font-size: 22px; line-height: 34px; font-weight: 600; color: var(--dark-green-color); }
.precision-fit-content ul li:last-child         { margin-bottom:0; }
.precision-fit-content ul li:before             { content: ""; position: absolute; left: -3px; top: 12px; width: 12px; height: 12px; border-radius: 50%; background: var(--secondary-color); }
.precision-fit-section .container .custom-row:nth-child(even)                           { flex-direction: row-reverse; }
.precision-fit-section .container .custom-row:nth-child(even) .precision-fit-content    { padding-left:0px; padding-top:10px; }
/* ==========================================
   Tablet
========================================== */
@media screen and (max-width:1280px){
    .precision-fit-section              { padding:100px 20px; }
    .precision-fit-section .custom-row  { margin-bottom: 80px; gap: 50px; }
    .precision-fit-content              { padding-left: 0px; padding-top: 10px; }
}
@media screen and (max-width:1024px){
    .precision-fit-section              { padding:80px 20px; }
    .precision-fit-section .custom-row  { margin-bottom:80px; gap: 42px; }
}
@media screen and (max-width:991px){
    .precision-fit-content              { padding-top:0px; max-width:100%; }
    .precision-fit-content ul li        { font-size: 18px; line-height: 27px; }
    .precision-fit-content ul li:before { left: 0; top: 7px; }
    .precision-fit-content p            { margin-bottom:20px;}
}

/* ==========================================
   Mobile
========================================== */

@media screen and (max-width:767px){
    .precision-fit-section              { padding:80px 20px; }
    .precision-fit-content h2 br        { display:none; }
    .precision-fit-content p            { font-size:18px; line-height:30px; margin-bottom:30px; max-width:100%; }
    .precision-fit-image img            { border-radius:18px; }
    .precision-fit-section .custom-row  { margin-bottom: 40px; gap: 20px; }
}
/* ==========================================
   How It Works
========================================== */
.how-it-works-section               { padding:160px 20px 203px; background: url('/purfecta/wp-content/uploads/2026/06/how-it-works-bg-big-scaled.webp') top center/cover no-repeat; overflow:hidden; }
.how-it-works-heading               { max-width:880px; margin:0 auto 63px; }
.how-it-works-heading h6            { margin-bottom:25px; }
.how-it-works-heading h2            { max-width:880px; margin:0 auto; }
.how-it-works-visual                { position:relative; max-width:710px; margin:0 auto 40px; }
.step-image                         { display:none; }
.step-image.active                  { display:block; }
.step-image img                     { width:100%; display:block; border-radius:24px; }
.steps-nav                          { display: flex; justify-content: center; flex-wrap: wrap; gap: 12px; margin: 0 auto 40px; width: max-content; background: #F1EFEF; padding: 4px; border-radius: 24px; }
.step-btn                           { border: none; border-radius: 40px; padding: 8px 15px 8px; font-size: 18px; line-height: 32px; cursor: pointer; display: flex; align-items: center; gap: 12px; transition: .3s; color: var(--light-black-color); background: transparent; }
.step-btn span                      { width: 32px; height: 32px; border-radius: 50%; background: var(--white-color); display: flex; align-items: center; justify-content: center; font-size: 18px; line-height: 32px; color: #33373B; font-weight: 400; }
.step-btn.active                    { background: var(--primary-color); color:var(--white-color); }
.step-btn.active span               { color: #830973; font-weight: 600;}
.step-description                   { max-width:780px; margin:0 auto; text-align:center;}
.step-description p                 { display:none; color:var(--light-black-color); }
.step-description desc p.active,
.step-description .desc.active p    { display:block !important; }

/* Tablet */
@media(max-width:1280px){
    .how-it-works-section   { padding:100px 20px; }
}
@media(max-width:1024px){
    .how-it-works-section   { padding:80px 20px; }
}
/* Mobile */
@media(max-width:767px){
    .how-it-works-section   { padding:80px 20px;}
    .how-it-works-heading   { margin-bottom:50px;}
    .steps-nav              { gap: 10px; flex-direction: column; width: 100%; }
    .step-btn               { font-size:16px; padding:8px 14px; }
    .step-btn span          { width:28px; height:28px; font-size:14px; }
    .step-description p     { font-size:18px; line-height:30px; }
}

/* ==========================================
   Coming Soon Section
========================================== */
.coming-soon-section        { position:relative; overflow:hidden; padding:160px 20px 156px; /* background: url('../images/coming-soon-bg.webp'); */ background-position: top center; background-size: cover; background-repeat: no-repeat; }
.coming-soon-content        { position:relative; z-index:2; max-width:830px; margin:0 auto; }
.coming-soon-content h6     { color: var(--white-color); margin-bottom: 32px; font-size: 22px; line-height: 34px; font-weight: 400; }
.coming-soon-content h2     { color:var(--white-color); margin-bottom:64px; }
/* ==========================================
   Tablet
========================================== */
@media screen and (max-width:1280px){
    .coming-soon-section    { padding:100px 20px; }
}

@media screen and (max-width:1024px){
    .coming-soon-section    { padding:80px 20px; }
}
@media screen and (max-width:991px){
    .coming-soon-content h2 { max-width: 600px; margin-left: auto; margin-right: auto; }
}

/* ==========================================
   Mobile
========================================== */

@media screen and (max-width:767px){
    .coming-soon-section                { padding:80px 20px; }
    .coming-soon-content h2             {  margin-bottom:35px; }
    .cta_newsletter_form                { flex-direction:column; gap:10px; background:transparent; padding:0; }
    .cta_newsletter_form input          { width:100%; background:var(--white-color);; border-radius:40px; }
    .cta_newsletter_form button         { width:100%; border-radius:40px; }
}

/* Popup style start */
.popup__wrapper h2                      { margin-bottom: 32px; font-size: 32px; line-height: 1.2; }
.popup__wrapper h2 img                  { margin-right: 8px; }
.popup__wrapper p.subtitle              { margin-bottom: 100%; padding-top: 7px; font-size: 18px; line-height: 1.4; padding-left: 2px; }
.overlay                                { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5);  display: none;  align-items: flex-start; justify-content: center; z-index: 9999; max-height: 100vh; overflow-y: auto; padding-top: 84px; padding-bottom: 33px; }
.modal                                  { background: var(--white-color); width: 1200px; max-width: 90%; padding: 44px 66px; border-radius: 20px; position: relative; box-shadow: 0 10px 40px rgba(0,0,0,0.15); }
.close-btn                              { position: absolute; top: 40px; right: 53px; font-size: 16px; line-height: 24px; font-weight: 600; border: 1px solid #C7CACE; background: #F9F8F8; border-radius: 30px; height: 48px; cursor: pointer; width: 116px; color: var(--dark-green-color); }
.contact-info-wrap                      { display: flex; }
.contact-info-wrap .contact-info        { width: 300px; }
.contact-info-wrap .contact_form_popup.popup-form       { width: calc(100% - 300px); }
.contact-info-wrap .contact_form_popup.popup-form form  { margin-top: -17px !important; padding-left: 63px !important; }
.close-btn svg                          { margin-left: 8px; }
.contact-details                        { display: flex; flex-direction: column; gap: 16px; }
.contact-details .contact-item          { display: flex; gap: 16px; }
.contact-item>span                      { display: flex; }
.contact-item a                         { font-size: 16px; line-height: normal; color: var(--light-black-color); text-decoration: none; display: inline-flex; align-items: center; }
.contact-item a:hover,
.contact-item a:focus                   { color: var(--primary-color); }
.close-btn svg path                     { stroke: var(--dark-green-color); }
.close-btn:hover                        { background: var(--primary-color); color: var(--white-color); }
.close-btn:hover svg path               { stroke: var(--white-color); }
.subtitle                               { color: var(--light-black-color); margin-bottom: 32px; }
.popup__wrapper form ::placeholder      { color: #92979D; }
form label                              { display: block; margin: 24px 0 5px; font-size: 16px; font-weight: 500; color: #212121; }
form select                             { color: #B3BBBC; appearance: none; -webkit-appearance: none; -moz-appearance: none; background: var(--white-color); cursor: pointer; }
form select option                      { color: var(--grey-color); }
form input, form select, form textarea  { width: 100%; padding: 12px; border: 1px solid #B3BBBC; border-radius: 8px; font-size: 16px; } 
.popup-form textarea                                    { height: 104px !important; resize: none !important; }
form input[type="text"]                                 { padding: 15px 15px; }
.submit-btn                                             { margin-top: 20px; background: var(--primary-color); color: var(--white-color); border: none; padding: 16px 20px; border-radius: 25px; cursor: pointer; display: flex; gap: 10px; justify-content: center; border: 1px solid var(--primary-color); }
.submit-btn:hover, .submit-btn:focus                    { background: transparent; color: var(--primary-color); border: 1px solid var(--primary-color); }
.submit-btn:hover svg path, .submit-btn:focus svg path  { stroke: var(--primary-color); }

/* Forminator form style */
.popup-form input, .popup-form select,
.popup-form textarea                            { width: 100% !important; padding: 12px !important; border: 1px solid #E7E7E7 !important; border-radius: 8px !important; font-size: 16px !important; } 
.popup-form .forminator-button-submit           { margin-top: 26px !important; background: var(--primary-color) !important; color: var(--white-color) !important; border: none !important; padding: 11.5px 23px !important; border-radius: 35px !important; cursor: pointer !important; display: flex !important; gap: 10px !important; justify-content: center !important; border: 1px solid var(--primary-color) !important; font-size: 16px !important; outline: none !important; box-shadow: none !important; }   
.popup-form .forminator-button-submit:hover,
.popup-form .forminator-button-submit:focus     { background: transparent !important; color: var(--primary-color) !important; border: 1px solid var(--primary-color) !important; background-size: 16px 16px !important; outline: none !important; box-shadow: none !important; }
.popup-form .forminator-ui.forminator-custom-form[data-design=default] .forminator-description{display:none !important;}
.popup-form .select2-results .select2-results__options .select2-results__option.select2-results__option--selected,
.popup-form .select2-results .select2-results__options .select2-results__option.select2-results__option--selected span:not(.forminator-checkbox-box)    { background-color: var(--primary-color) !important; color: var(--white-color) !important; }
.popup-form .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"] { border: 1px solid #E7E7E7 !important; }
.popup-form .forminator-ui.forminator-custom-form[data-grid="open"] .forminator-row,
.popup-form .forminator-ui.forminator-custom-form[data-grid="open"] .forminator-row-inside { margin-bottom: 0 !important; }
.popup-form .forminator-label { display: block !important; margin: 25px 0 5px !important; font-size: 16px !important; font-weight: 500 !important; color: #212121 !important; }
.popup-form input, .popup-form textarea { width: 100% !important; height: 48px !important; padding: 12px !important; border: 1px solid #E7E7E7 !important; border-radius: 8px !important; font-size: 16px !important; }
.popup-form textarea { height: 104px !important; resize: none !important; }
.popup-form .select2-container--default .select2-selection--single { height: 48px !important; border-radius: 8px !important; border: 1px solid #B3BBBC !important; display: flex !important; align-items: center !important; padding: 0 15px !important; background:var(--white-color) !important; }
.popup-form .select2-selection__rendered { color: #B3BBBC !important; font-size: 16px !important; padding-left: 0 !important; }
.popup-form .select2-dropdown { border: 1px solid #E7E7E7 !important; border-radius: 8px !important; overflow: hidden; }
.popup-form .select2-results__option { padding: 10px 15px !important; font-size: 14px !important; color: var(--grey-color) !important; }
.popup-form .select2-results__option--highlighted,
.popup-form .select2-results__option--selected  { background: var(--primary-color) !important; color: var(--white-color) !important; }
.popup-form textarea { min-height: 122px !important; resize: none !important; }
.popup-form .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"] { border-color: #E7E7E7 !important; background-color: var(--white-color) !important; border-radius: 8px !important; height: 48px !important; padding: 12px 0px 12px 12px !important; }
.forminator-select.forminator-select-dropdown-container--open .forminator-select-dropdown.forminator-dropdown--default{ padding: 0 !important; border: 1px solid #B3BBBC !important; border-radius: 8px !important; }
.forminator-select.forminator-select-dropdown-container--open .forminator-select-dropdown .select2-results .select2-results__options{ border: none !important; border-radius: 8px !important; }
.popup-form .forminator-select.forminator-select-dropdown-container--open .forminator-select-dropdown .select2-results .select2-results__options{ border-radius: 8px !important; }
.popup-form .forminator-select.forminator-select-dropdown-container--open .forminator-select-dropdown .select2-results .select2-results__options>li:first-child{ border-radius: 8px 8px 0px 0px !important; }
.popup-form .forminator-select.forminator-select-dropdown-container--open .forminator-select-dropdown .select2-results .select2-results__options>li:last-child{ border-radius: 0px 0px 8px 8px !important; }
.forminator-ui#forminator-module-99.forminator-design--default .forminator-textarea:focus,
.forminator-ui#forminator-module-99.forminator-design--default .forminator-input:focus,
.forminator-ui#forminator-module-99.forminator-design--default .forminator-select:focus { outline: none !important; box-shadow: none !important; }
.forminator-select .select2-selection__placeholder                                      { color: #B3BBBC !important; }
.forminator-select .select2-selection__rendered                                         { color: #000 !important; }
.forminator-response-message                                                            { margin-top: 20px !important; margin-bottom: 0px !important; }
.forminator-select-dropdown-container--open .forminator-custom-form-99.forminator-dropdown--default .select2-results .select2-results__options .select2-results__option:not(.select2-results__option--selected).select2-results__option--highlighted,
.forminator-select-dropdown-container--open .forminator-custom-form-99.forminator-dropdown--default .select2-results .select2-results__options .select2-results__option:not(.select2-results__option--selected).select2-results__option--highlighted span:not(.forminator-checkbox-box) { background-color: #ffffff !important; color: #000000 !important; }
.forminator-select-dropdown-container--open .forminator-custom-form-99.forminator-dropdown--default .select2-results .select2-results__options .select2-results__option:not(.select2-results__option--selected).select2-results__option--highlighted,
.forminator-select-dropdown-container--open .forminator-custom-form-99.forminator-dropdown--default .select2-results .select2-results__options .select2-results__option:not(.select2-results__option--selected).select2-results__option--highlighted span:not(.forminator-checkbox-box) { background-color: #ffffff; color: #000000; }
.forminator-select-dropdown-container--open .forminator-custom-form-99.forminator-dropdown--default .select2-results .select2-results__options .select2-results__option.select2-results__option--selected,
.forminator-select-dropdown-container--open .forminator-custom-form-99.forminator-dropdown--default .select2-results .select2-results__options .select2-results__option.select2-results__option--selected span:not(.forminator-checkbox-box) { background-color: #053943; color: #FFFFFF; }

@media screen and (max-width:1360px) {
    .overlay    { padding-top: 33px; }
}

@media screen and (max-width:782px) {
    .popup-form .forminator-button-submit { width: max-content !important; }
}
@media screen and (max-width:1024px) {
    .modal                          { padding: 44px; }
    .contact-info-wrap              { flex-direction: column; }
    .popup__wrapper p.subtitle      { margin-bottom: 25px; }
    .contact-info-wrap .contact_form_popup.popup-form form  { margin-top:0px !important; padding-left: 0px !important; padding-top: 20px !important; }
    .contact-info-wrap .contact-info,
    .contact-info-wrap .contact_form_popup.popup-form       { width: 100%; }
    .close-btn                                              { right: 40px;}
}
@media screen and (max-width:767px) {
    .overlay                        { padding-top: 33px; padding-bottom: 33px; }
    .modal                          { padding: 32px 32px; }
    .close-btn                      { top: 15px; right: 15px; font-size: 0px; width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; }
    .close-btn svg                  { margin-left: 0; }
    .popup__wrapper h2              { margin-bottom: 20px; padding-right: 40px; font-size: 30px; line-height: 38px;}
    .popup__wrapper p.subtitle      { margin-bottom: 25px; padding-top: 0; font-size: 16px; }
    .forminator-response-message    { margin-top: -15px !important;}
    .popup-form .forminator-label   { margin: 15px 0 5px !important; }
    .popup__wrapper h2 img          { margin-right: 8px; margin-top: -3px; }
    .modal .forminator-response-message    { margin-top: 0px !important;}
}
/* Popup style end */

/* ==========================
   404 PAGE
========================== */
.error-404                          { min-height: 100vh; display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; padding: 120px 20px; background: linear-gradient(360deg, #FFE7FC 10.93%, rgba(255, 231, 252, 0.693256) 38.25%, rgba(255, 231, 252, 0) 100%); }
.error-404 .page-header             { margin-bottom: 20px; }
.error-404 .page-content > p        { max-width: 650px; margin: 0 auto; color: var(--light-black-color); }
.error-404 .search-form             { display:none; }
.error-404 .widget                  { display: none; }
.error-404::before                  { content: "404"; display: block; font-size: 180px; font-weight: 800; line-height: 1; background: linear-gradient(90deg,#ac1698,#B65EFF); -webkit-background-clip: text; -webkit-text-fill-color: transparent; margin-bottom: 20px; }
.error-404 .cta-center {
    margin-top: 20px;
}
@media (max-width: 991px) {
    .error-404                      { padding: 100px 20px; }
    .error-404::before              { font-size: 140px; }
    .error-404 .page-title          { font-size: 52px; }
    .error-404 .page-content > p    { font-size: 18px; }
}
@media (max-width: 767px) {
    .error-404                      { padding: 80px 15px; }
    .error-404::before              { margin-bottom:0px; font-size: 100px; }
    .error-404 .page-title          { font-size: 36px; line-height: 1.4; }
    .error-404 .page-content > p    { font-size: 16px; margin-bottom: 30px; }
}

/* RESPONSIVE */
@media (max-width: 1280px) {
    h2 { font-size: 55px; line-height: 70px; }
}

@media (max-width: 1024px) {
    h1 { font-size: 54px; line-height: 70px; }
    h2 { font-size: 50px; line-height: 60px; }
}
@media (max-width: 991px) {
    h2  { font-size: 40px; line-height: 50px; }
    p   { font-size: 18px; line-height: 27px; font-weight: 400; }
}
/* Tablet */
@media (max-width: 767px) {
    .desktop_display                { display: none !important; }
    .mobile_display                 { display: flex !important; }
    h2  { font-size: 30px; line-height: 41px; }
}
@media (max-width: 767px) { .custom-col-md-12 { width: 100%; } .custom-col-md-6 { width: 50%; } }

/* Mobile */
@media (max-width: 767px) { [class*="custom-col-"] { width: 100% !important; } }


/* Safari 15+ */

@supports (font: -apple-system-body) {
    .cta_newsletter_form .forminator-ui.forminator-custom-form[data-design=default] .forminator-response-message.forminator-loading:before {
        top: 18px !important;
        transform: unset !important;
    }
}